<?php

$product_review_tp_theme_css = '';

$product_review_theme_lay = get_theme_mod( 'product_review_tp_body_layout_settings','Full');
if($product_review_theme_lay == 'Container'){
$product_review_tp_theme_css .='body{';
$product_review_tp_theme_css .='max-width: 1140px; width: 100%; padding-right: 15px; padding-left: 15px; margin-right: auto; margin-left: auto;';
$product_review_tp_theme_css .='}';
$product_review_tp_theme_css .='@media screen and (max-width:575px){';
$product_review_tp_theme_css .='body{';
	$product_review_tp_theme_css .='max-width: 100%; padding-right:0px; padding-left: 0px';
$product_review_tp_theme_css .='} }';
$product_review_tp_theme_css .='.scrolled{';
$product_review_tp_theme_css .='width: auto; left:0; right:0;';
$product_review_tp_theme_css .='}';
}else if($product_review_theme_lay == 'Container Fluid'){
$product_review_tp_theme_css .='body{';
$product_review_tp_theme_css .='width: 100%;padding-right: 15px;padding-left: 15px;margin-right: auto;margin-left: auto;';
$product_review_tp_theme_css .='}';
$product_review_tp_theme_css .='@media screen and (max-width:575px){';
$product_review_tp_theme_css .='body{';
	$product_review_tp_theme_css .='max-width: 100%; padding-right:0px; padding-left:0px';
$product_review_tp_theme_css .='} }';
$product_review_tp_theme_css .='.scrolled{';
$product_review_tp_theme_css .='width: auto; left:0; right:0;';
$product_review_tp_theme_css .='}';
}else if($product_review_theme_lay == 'Full'){
$product_review_tp_theme_css .='body{';
$product_review_tp_theme_css .='max-width: 100%;';
$product_review_tp_theme_css .='}';
}

$product_review_scroll_position = get_theme_mod( 'product_review_scroll_top_position','Right');
if($product_review_scroll_position == 'Right'){
$product_review_tp_theme_css .='#return-to-top{';
$product_review_tp_theme_css .='right: 20px;';
$product_review_tp_theme_css .='}';
}else if($product_review_scroll_position == 'Left'){
$product_review_tp_theme_css .='#return-to-top{';
$product_review_tp_theme_css .='left: 20px;';
$product_review_tp_theme_css .='}';
}else if($product_review_scroll_position == 'Center'){
$product_review_tp_theme_css .='#return-to-top{';
$product_review_tp_theme_css .='right: 50%;left: 50%;';
$product_review_tp_theme_css .='}';
}

// related post
$product_review_related_post_mob = get_theme_mod('product_review_related_post_mob', true);
$product_review_related_post = get_theme_mod('product_review_remove_related_post', true);
$product_review_tp_theme_css .= '.related-post-block {';
if ($product_review_related_post == false) {
    $product_review_tp_theme_css .= 'display: none;';
}
$product_review_tp_theme_css .= '}';
$product_review_tp_theme_css .= '@media screen and (max-width: 575px) {';
if ($product_review_related_post == false || $product_review_related_post_mob == false) {
    $product_review_tp_theme_css .= '.related-post-block { display: none; }';
}
$product_review_tp_theme_css .= '}';

// slider btn
$product_review_slider_buttom_mob = get_theme_mod('product_review_slider_buttom_mob', true);
$product_review_slider_button = get_theme_mod('product_review_slider_button', true);
$product_review_tp_theme_css .= '#main-slider .more-btn {';
if ($product_review_slider_button == false) {
    $product_review_tp_theme_css .= 'display: none;';
}
$product_review_tp_theme_css .= '}';
$product_review_tp_theme_css .= '@media screen and (max-width: 575px) {';
if ($product_review_slider_button == false || $product_review_slider_buttom_mob == false) {
    $product_review_tp_theme_css .= '#main-slider .more-btn { display: none; }';
}
$product_review_tp_theme_css .= '}';

//return to header mobile               
$product_review_return_to_header_mob = get_theme_mod('product_review_return_to_header_mob', true);
$product_review_return_to_header = get_theme_mod('product_review_return_to_header', true);
$product_review_tp_theme_css .= '.return-to-header{';
if ($product_review_return_to_header == false) {
    $product_review_tp_theme_css .= 'display: none;';
}
$product_review_tp_theme_css .= '}';
$product_review_tp_theme_css .= '@media screen and (max-width: 575px) {';
if ($product_review_return_to_header == false || $product_review_return_to_header_mob == false) {
    $product_review_tp_theme_css .= '.return-to-header{ display: none; }';
}
$product_review_tp_theme_css .= '}';

//blog description              
$product_review_mobile_blog_description = get_theme_mod('product_review_mobile_blog_description', true);
$product_review_tp_theme_css .= '@media screen and (max-width: 575px) {';
if ($product_review_mobile_blog_description == false) {
    $product_review_tp_theme_css .= '.blog-description{ display: none; }';
}
$product_review_tp_theme_css .= '}';


$product_review_footer_widget_image = get_theme_mod('product_review_footer_widget_image');
if($product_review_footer_widget_image != false){
$product_review_tp_theme_css .='#footer{';
$product_review_tp_theme_css .='background: url('.esc_attr($product_review_footer_widget_image).');';
$product_review_tp_theme_css .='}';
}

//Social icon Font size
$product_review_social_icon_fontsize = get_theme_mod('product_review_social_icon_fontsize');
$product_review_tp_theme_css .='.social-media a i{';
$product_review_tp_theme_css .='font-size: '.esc_attr($product_review_social_icon_fontsize).'px;';
$product_review_tp_theme_css .='}';

// site title and tagline font size option
$product_review_site_title_font_size = get_theme_mod('product_review_site_title_font_size', ''); {
$product_review_tp_theme_css .='.logo h1 a, .logo p a{';
$product_review_tp_theme_css .='font-size: '.esc_attr($product_review_site_title_font_size).'px !important;';
$product_review_tp_theme_css .='}';
}

$product_review_site_tagline_font_size = get_theme_mod('product_review_site_tagline_font_size', '');{
$product_review_tp_theme_css .='.logo p{';
$product_review_tp_theme_css .='font-size: '.esc_attr($product_review_site_tagline_font_size).'px;';
$product_review_tp_theme_css .='}';
}

$product_review_related_product = get_theme_mod('product_review_related_product',true);
if($product_review_related_product == false){
$product_review_tp_theme_css .='.related.products{';
	$product_review_tp_theme_css .='display: none;';
$product_review_tp_theme_css .='}';
}

//menu font size
$product_review_menu_font_size = get_theme_mod('product_review_menu_font_size', '');{
$product_review_tp_theme_css .='.main-navigation a, .main-navigation li.page_item_has_children:after, .main-navigation li.menu-item-has-children:after{';
	$product_review_tp_theme_css .='font-size: '.esc_attr($product_review_menu_font_size).'px;';
$product_review_tp_theme_css .='}';
}

// menu text transform
$product_review_menu_text_tranform = get_theme_mod( 'product_review_menu_text_tranform','');
if($product_review_menu_text_tranform == 'Uppercase'){
$product_review_tp_theme_css .='.main-navigation a {';
	$product_review_tp_theme_css .='text-transform: uppercase;';
$product_review_tp_theme_css .='}';
}else if($product_review_menu_text_tranform == 'Lowercase'){
$product_review_tp_theme_css .='.main-navigation a {';
	$product_review_tp_theme_css .='text-transform: lowercase;';
$product_review_tp_theme_css .='}';
}
else if($product_review_menu_text_tranform == 'Capitalize'){
$product_review_tp_theme_css .='.main-navigation a {';
	$product_review_tp_theme_css .='text-transform: capitalize;';
$product_review_tp_theme_css .='}';
}

//sale position
$product_review_scroll_position = get_theme_mod( 'product_review_sale_tag_position','right');
if($product_review_scroll_position == 'right'){
$product_review_tp_theme_css .='.woocommerce ul.products li.product .onsale{';
    $product_review_tp_theme_css .='right: 25px !important;';
$product_review_tp_theme_css .='}';
}else if($product_review_scroll_position == 'left'){
$product_review_tp_theme_css .='.woocommerce ul.products li.product .onsale{';
    $product_review_tp_theme_css .='left: 25px !important; right: auto !important;';
$product_review_tp_theme_css .='}';
}

$product_review_woocommerce_sale_font_size = get_theme_mod('product_review_woocommerce_sale_font_size');
if($product_review_woocommerce_sale_font_size != false){
    $product_review_tp_theme_css .='.woocommerce ul.products li.product .onsale, .woocommerce span.onsale{';
        $product_review_tp_theme_css .='font-size: '.esc_attr($product_review_woocommerce_sale_font_size).'px;';
    $product_review_tp_theme_css .='}';
}

$product_review_woocommerce_sale_padding_top_bottom = get_theme_mod('product_review_woocommerce_sale_padding_top_bottom');
if($product_review_woocommerce_sale_padding_top_bottom != false){
    $product_review_tp_theme_css .='.woocommerce ul.products li.product .onsale, .woocommerce span.onsale{';
        $product_review_tp_theme_css .='padding-top: '.esc_attr($product_review_woocommerce_sale_padding_top_bottom).'px; padding-bottom: '.esc_attr($product_review_woocommerce_sale_padding_top_bottom).'px;';
    $product_review_tp_theme_css .='}';
}

$product_review_woocommerce_sale_padding_left_right = get_theme_mod('product_review_woocommerce_sale_padding_left_right');
if($product_review_woocommerce_sale_padding_left_right != false){
    $product_review_tp_theme_css .='.woocommerce ul.products li.product .onsale, .woocommerce span.onsale{';
        $product_review_tp_theme_css .='padding-left: '.esc_attr($product_review_woocommerce_sale_padding_left_right).'px !Important; padding-right: '.esc_attr($product_review_woocommerce_sale_padding_left_right).'px !important;';
    $product_review_tp_theme_css .='}';
}

$product_review_woocommerce_sale_border_radius = get_theme_mod('product_review_woocommerce_sale_border_radius', 100);
if($product_review_woocommerce_sale_border_radius != false){
    $product_review_tp_theme_css .='.woocommerce ul.products li.product .onsale, .woocommerce span.onsale{';
        $product_review_tp_theme_css .='border-radius: '.esc_attr($product_review_woocommerce_sale_border_radius).'% !important;';
    $product_review_tp_theme_css .='}';
}

//Font Weight
$product_review_menu_font_weight = get_theme_mod( 'product_review_menu_font_weight','');
if($product_review_menu_font_weight == '100'){
$product_review_tp_theme_css .='.main-navigation a{';
    $product_review_tp_theme_css .='font-weight: 100;';
$product_review_tp_theme_css .='}';
}else if($product_review_menu_font_weight == '200'){
$product_review_tp_theme_css .='.main-navigation a{';
    $product_review_tp_theme_css .='font-weight: 200;';
$product_review_tp_theme_css .='}';
}else if($product_review_menu_font_weight == '300'){
$product_review_tp_theme_css .='.main-navigation a{';
    $product_review_tp_theme_css .='font-weight: 300;';
$product_review_tp_theme_css .='}';
}else if($product_review_menu_font_weight == '400'){
$product_review_tp_theme_css .='.main-navigation a{';
    $product_review_tp_theme_css .='font-weight: 400;';
$product_review_tp_theme_css .='}';
}else if($product_review_menu_font_weight == '500'){
$product_review_tp_theme_css .='.main-navigation a{';
    $product_review_tp_theme_css .='font-weight: 500;';
$product_review_tp_theme_css .='}';
}else if($product_review_menu_font_weight == '600'){
$product_review_tp_theme_css .='.main-navigation a{';
    $product_review_tp_theme_css .='font-weight: 600;';
$product_review_tp_theme_css .='}';
}else if($product_review_menu_font_weight == '700'){
$product_review_tp_theme_css .='.main-navigation a{';
    $product_review_tp_theme_css .='font-weight: 700;';
$product_review_tp_theme_css .='}';
}else if($product_review_menu_font_weight == '800'){
$product_review_tp_theme_css .='.main-navigation a{';
    $product_review_tp_theme_css .='font-weight: 800;';
$product_review_tp_theme_css .='}';
}else if($product_review_menu_font_weight == '900'){
$product_review_tp_theme_css .='.main-navigation a{';
    $product_review_tp_theme_css .='font-weight: 900;';
$product_review_tp_theme_css .='}';
}

/*------------- Blog Page------------------*/
$product_review_post_image_round = get_theme_mod('product_review_post_image_round', 0);
if($product_review_post_image_round != false){
    $product_review_tp_theme_css .='.blog .box-image img{';
        $product_review_tp_theme_css .='border-radius: '.esc_attr($product_review_post_image_round).'px;';
    $product_review_tp_theme_css .='}';
}

$product_review_post_image_width = get_theme_mod('product_review_post_image_width', '');
if($product_review_post_image_width != false){
    $product_review_tp_theme_css .='.blog .box-image img{';
        $product_review_tp_theme_css .='Width: '.esc_attr($product_review_post_image_width).'px;';
    $product_review_tp_theme_css .='}';
}

$product_review_post_image_length = get_theme_mod('product_review_post_image_length', '');
if($product_review_post_image_length != false){
    $product_review_tp_theme_css .='.blog .box-image img{';
        $product_review_tp_theme_css .='height: '.esc_attr($product_review_post_image_length).'px;';
    $product_review_tp_theme_css .='}';
}

// footer widget title font size
$product_review_footer_widget_title_font_size = get_theme_mod('product_review_footer_widget_title_font_size', '');{
$product_review_tp_theme_css .='#footer h3, #footer h2.wp-block-heading{';
    $product_review_tp_theme_css .='font-size: '.esc_attr($product_review_footer_widget_title_font_size).'px;';
$product_review_tp_theme_css .='}';
}

// Copyright text font size
$product_review_footer_copyright_font_size = get_theme_mod('product_review_footer_copyright_font_size', '');{
$product_review_tp_theme_css .='#footer .site-info p{';
    $product_review_tp_theme_css .='font-size: '.esc_attr($product_review_footer_copyright_font_size).'px;';
$product_review_tp_theme_css .='}';
}

// copyright padding
$product_review_footer_copyright_top_bottom_padding = get_theme_mod('product_review_footer_copyright_top_bottom_padding', '');
if ($product_review_footer_copyright_top_bottom_padding !== '') { 
    $product_review_tp_theme_css .= '.site-info {';
    $product_review_tp_theme_css .= 'padding-top: ' . esc_attr($product_review_footer_copyright_top_bottom_padding) . 'px;';
    $product_review_tp_theme_css .= 'padding-bottom: ' . esc_attr($product_review_footer_copyright_top_bottom_padding) . 'px;';
    $product_review_tp_theme_css .= '}';
}

// copyright position
$product_review_copyright_text_position = get_theme_mod( 'product_review_copyright_text_position','Center');
if($product_review_copyright_text_position == 'Center'){
$product_review_tp_theme_css .='#footer .site-info p{';
$product_review_tp_theme_css .='text-align:center;';
$product_review_tp_theme_css .='}';
}else if($product_review_copyright_text_position == 'Left'){
$product_review_tp_theme_css .='#footer .site-info p{';
$product_review_tp_theme_css .='text-align:left;';
$product_review_tp_theme_css .='}';
}else if($product_review_copyright_text_position == 'Right'){
$product_review_tp_theme_css .='#footer .site-info p{';
$product_review_tp_theme_css .='text-align:right;';
$product_review_tp_theme_css .='}';
}

// Header Image title font size
$product_review_header_image_title_font_size = get_theme_mod('product_review_header_image_title_font_size', '40');{
$product_review_tp_theme_css .='.box-text h2{';
    $product_review_tp_theme_css .='font-size: '.esc_attr($product_review_header_image_title_font_size).'px;';
$product_review_tp_theme_css .='}';
}

/*--------------------------- banner image Opacity -------------------*/
    $product_review_theme_lay = get_theme_mod( 'product_review_header_banner_opacity_color','0.5');
        if($product_review_theme_lay == '0'){
            $product_review_tp_theme_css .='.single-page-img, .featured-image{';
                $product_review_tp_theme_css .='opacity:0';
            $product_review_tp_theme_css .='}';
        }else if($product_review_theme_lay == '0.1'){
            $product_review_tp_theme_css .='.single-page-img, .featured-image{';
                $product_review_tp_theme_css .='opacity:0.1';
            $product_review_tp_theme_css .='}';
        }else if($product_review_theme_lay == '0.2'){
            $product_review_tp_theme_css .='.single-page-img, .featured-image{';
                $product_review_tp_theme_css .='opacity:0.2';
            $product_review_tp_theme_css .='}';
        }else if($product_review_theme_lay == '0.3'){
            $product_review_tp_theme_css .='.single-page-img, .featured-image{';
                $product_review_tp_theme_css .='opacity:0.3';
            $product_review_tp_theme_css .='}';
        }else if($product_review_theme_lay == '0.4'){
            $product_review_tp_theme_css .='.single-page-img, .featured-image{';
                $product_review_tp_theme_css .='opacity:0.4';
            $product_review_tp_theme_css .='}';
        }else if($product_review_theme_lay == '0.5'){
            $product_review_tp_theme_css .='.single-page-img, .featured-image{';
                $product_review_tp_theme_css .='opacity:0.5';
            $product_review_tp_theme_css .='}';
        }else if($product_review_theme_lay == '0.6'){
            $product_review_tp_theme_css .='.single-page-img, .featured-image{';
                $product_review_tp_theme_css .='opacity:0.6';
            $product_review_tp_theme_css .='}';
        }else if($product_review_theme_lay == '0.7'){
            $product_review_tp_theme_css .='.single-page-img, .featured-image{';
                $product_review_tp_theme_css .='opacity:0.7';
            $product_review_tp_theme_css .='}';
        }else if($product_review_theme_lay == '0.8'){
            $product_review_tp_theme_css .='.single-page-img, .featured-image{';
                $product_review_tp_theme_css .='opacity:0.8';
            $product_review_tp_theme_css .='}';
        }else if($product_review_theme_lay == '0.9'){
            $product_review_tp_theme_css .='.single-page-img, .featured-image{';
                $product_review_tp_theme_css .='opacity:0.9';
            $product_review_tp_theme_css .='}';
        }else if($product_review_theme_lay == '1'){
            $product_review_tp_theme_css .='#main-slider img{';
                $product_review_tp_theme_css .='opacity:1';
            $product_review_tp_theme_css .='}';
        }

    $product_review_header_banner_image_overlay = get_theme_mod('product_review_header_banner_image_overlay', true);
    if($product_review_header_banner_image_overlay == false){
        $product_review_tp_theme_css .='.single-page-img, .featured-image{';
            $product_review_tp_theme_css .='opacity:1;';
        $product_review_tp_theme_css .='}';
    }

    $product_review_header_banner_image_ooverlay_color = get_theme_mod('product_review_header_banner_image_ooverlay_color', true);
    if($product_review_header_banner_image_ooverlay_color != false){
        $product_review_tp_theme_css .='.box-image-page{';
            $product_review_tp_theme_css .='background-color: '.esc_attr($product_review_header_banner_image_ooverlay_color).';';
        $product_review_tp_theme_css .='}';
    }

    // header
    $product_review_slider_arrows = get_theme_mod('product_review_slider_arrows', true);
    if($product_review_slider_arrows == false){
    $product_review_tp_theme_css .='.page-template-front-page .headerbox{';
        $product_review_tp_theme_css .='position:static;';
    $product_review_tp_theme_css .='}';
    }

    // Slider Height
    $product_review_slider_img_height      = get_theme_mod('product_review_slider_img_height');
    $product_review_slider_img_height_resp = get_theme_mod('product_review_slider_img_height_responsive');

    // Desktop height
    $product_review_tp_theme_css .= '@media screen and (min-width: 768px) {';
    $product_review_tp_theme_css .= '#slider {';
    if ( $product_review_slider_img_height ) {
        $product_review_tp_theme_css .= 'height: ' . esc_attr( $product_review_slider_img_height ) . ';';
    }
    $product_review_tp_theme_css .= 'width: 100%; object-fit: cover;';
    $product_review_tp_theme_css .= '}';
    $product_review_tp_theme_css .= '}';

    // Mobile height
    $product_review_tp_theme_css .= '@media screen and (max-width: 767px) {';
    $product_review_tp_theme_css .= '#slider {';
    if ( $product_review_slider_img_height_resp ) {
        $product_review_tp_theme_css .= 'height: ' . esc_attr( $product_review_slider_img_height_resp ) . ' !important;';
    }
    $product_review_tp_theme_css .= 'width: 100%; object-fit: cover;';
    $product_review_tp_theme_css .= '}';
    $product_review_tp_theme_css .= '}';

    
// footer widget letter case
$product_review_footer_widget_title_text_tranform = get_theme_mod( 'product_review_footer_widget_title_text_tranform','');
if($product_review_footer_widget_title_text_tranform == 'Uppercase'){
$product_review_tp_theme_css .='#footer h2, #footer h3, #footer h1.wp-block-heading, #footer h2.wp-block-heading, #footer h3.wp-block-heading, #footer h4.wp-block-heading, #footer h5.wp-block-heading, #footer h6.wp-block-heading {';
    $product_review_tp_theme_css .='text-transform: uppercase;';
$product_review_tp_theme_css .='}';
}else if($product_review_footer_widget_title_text_tranform == 'Lowercase'){
$product_review_tp_theme_css .='#footer h2, #footer h3, #footer h1.wp-block-heading, #footer h2.wp-block-heading, #footer h3.wp-block-heading, #footer h4.wp-block-heading, #footer h5.wp-block-heading, #footer h6.wp-block-heading {';
    $product_review_tp_theme_css .='text-transform: lowercase;';
$product_review_tp_theme_css .='}';
}
else if($product_review_footer_widget_title_text_tranform == 'Capitalize'){
$product_review_tp_theme_css .='#footer h2, #footer h3, #footer h1.wp-block-heading, #footer h2.wp-block-heading, #footer h3.wp-block-heading, #footer h4.wp-block-heading, #footer h5.wp-block-heading, #footer h6.wp-block-heading {';
    $product_review_tp_theme_css .='text-transform: capitalize;';
$product_review_tp_theme_css .='}';
}

//Footer Font Weight
$product_review_footer_widget_title_font_weight = get_theme_mod( 'product_review_footer_widget_title_font_weight','');
if($product_review_footer_widget_title_font_weight == '100'){
$product_review_tp_theme_css .='#footer h2, #footer h3, #footer h1.wp-block-heading, #footer h2.wp-block-heading, #footer h3.wp-block-heading, #footer h4.wp-block-heading, #footer h5.wp-block-heading, #footer h6.wp-block-heading {';
    $product_review_tp_theme_css .='font-weight: 100;';
$product_review_tp_theme_css .='}';
}else if($product_review_footer_widget_title_font_weight == '200'){
$product_review_tp_theme_css .='#footer h2, #footer h3, #footer h1.wp-block-heading, #footer h2.wp-block-heading, #footer h3.wp-block-heading, #footer h4.wp-block-heading, #footer h5.wp-block-heading, #footer h6.wp-block-heading {';
    $product_review_tp_theme_css .='font-weight: 200;';
$product_review_tp_theme_css .='}';
}else if($product_review_footer_widget_title_font_weight == '300'){
$product_review_tp_theme_css .='#footer h2, #footer h3, #footer h1.wp-block-heading, #footer h2.wp-block-heading, #footer h3.wp-block-heading, #footer h4.wp-block-heading, #footer h5.wp-block-heading, #footer h6.wp-block-heading {';
    $product_review_tp_theme_css .='font-weight: 300;';
$product_review_tp_theme_css .='}';
}else if($product_review_footer_widget_title_font_weight == '400'){
$product_review_tp_theme_css .='#footer h2, #footer h3, #footer h1.wp-block-heading, #footer h2.wp-block-heading, #footer h3.wp-block-heading, #footer h4.wp-block-heading, #footer h5.wp-block-heading, #footer h6.wp-block-heading {';
    $product_review_tp_theme_css .='font-weight: 400;';
$product_review_tp_theme_css .='}';
}else if($product_review_footer_widget_title_font_weight == '500'){
$product_review_tp_theme_css .='#footer h2, #footer h3, #footer h1.wp-block-heading, #footer h2.wp-block-heading, #footer h3.wp-block-heading, #footer h4.wp-block-heading, #footer h5.wp-block-heading, #footer h6.wp-block-heading {';
    $product_review_tp_theme_css .='font-weight: 500;';
$product_review_tp_theme_css .='}';
}else if($product_review_footer_widget_title_font_weight == '600'){
$product_review_tp_theme_css .='#footer h2, #footer h3, #footer h1.wp-block-heading, #footer h2.wp-block-heading, #footer h3.wp-block-heading, #footer h4.wp-block-heading, #footer h5.wp-block-heading, #footer h6.wp-block-heading {';
    $product_review_tp_theme_css .='font-weight: 600;';
$product_review_tp_theme_css .='}';
}else if($product_review_footer_widget_title_font_weight == '700'){
$product_review_tp_theme_css .='#footer h2, #footer h3, #footer h1.wp-block-heading, #footer h2.wp-block-heading, #footer h3.wp-block-heading, #footer h4.wp-block-heading, #footer h5.wp-block-heading, #footer h6.wp-block-heading {';
    $product_review_tp_theme_css .='font-weight: 700;';
$product_review_tp_theme_css .='}';
}else if($product_review_footer_widget_title_font_weight == '800'){
$product_review_tp_theme_css .='#footer h2, #footer h3, #footer h1.wp-block-heading, #footer h2.wp-block-heading, #footer h3.wp-block-heading, #footer h4.wp-block-heading, #footer h5.wp-block-heading, #footer h6.wp-block-heading {';
    $product_review_tp_theme_css .='font-weight: 800;';
$product_review_tp_theme_css .='}';
}else if($product_review_footer_widget_title_font_weight == '900'){
$product_review_tp_theme_css .='#footer h2, #footer h3, #footer h1.wp-block-heading, #footer h2.wp-block-heading, #footer h3.wp-block-heading, #footer h4.wp-block-heading, #footer h5.wp-block-heading, #footer h6.wp-block-heading {';
    $product_review_tp_theme_css .='font-weight: 900;';
$product_review_tp_theme_css .='}';
}

// footer widget position
$product_review_footer_widget_title_position = get_theme_mod( 'product_review_footer_widget_title_position','');
if($product_review_footer_widget_title_position == 'Right'){
$product_review_tp_theme_css .='#footer aside.widget-area{';
$product_review_tp_theme_css .='text-align: right;';
$product_review_tp_theme_css .='}';
}else if($product_review_footer_widget_title_position == 'Left'){
$product_review_tp_theme_css .='#footer aside.widget-area{';
$product_review_tp_theme_css .='text-align: left;';
$product_review_tp_theme_css .='}';
}else if($product_review_footer_widget_title_position == 'Center'){
$product_review_tp_theme_css .='#footer aside.widget-area{';
$product_review_tp_theme_css .='text-align: center;';
$product_review_tp_theme_css .='}';
}

// Slider animation
$product_review_slider_sec_animation = get_theme_mod( 'product_review_slider_sec_animation', true );
if ( $product_review_slider_sec_animation ) {
    $product_review_tp_theme_css .= '#slider { animation: bounceInDown 3s; animation-fill-mode: both; }';
}

// About Section ANimation
$product_review_about_sec_animation = get_theme_mod( 'product_review_about_sec_animation', true );
if ( $product_review_about_sec_animation ) {
    $product_review_tp_theme_css .= '#service-section { animation: bounceInDown 3s; animation-fill-mode: both; }';
}

// footer Section ANimation
$product_review_footer_animation = get_theme_mod( 'product_review_footer_animation', true );
if ( $product_review_footer_animation ) {
    $product_review_tp_theme_css .= '#footer { animation: bounceInDown 3s; animation-fill-mode: both; }';
}

// Output the complete CSS
if ( ! empty( $product_review_tp_theme_css ) ) {
    echo '<style id="product-review-dynamic-css">' . $product_review_tp_theme_css . '</style>';
}
?>